<!DOCTYPE html>
<html lang="es">

<head>
    <link href="https://fonts.googleapis.com/css?family=Merriweather" rel='stylesheet'>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="main.css">
    <link rel="icon" type="image/gif" href="src/logo.jpg">
    <title>Gamer Curiosity</title>
    <script>
        function loadXMLDoc(filename) {
            if (window.ActiveXObject) {
                xhttp = new ActiveXObject("Msxml2.XMLHTTP");
            }
            else {
                xhttp = new XMLHttpRequest();
            }
            xhttp.open("GET", filename, false);
            // try { xhttp.responseType = "msxml-document" } catch (err) { } // Helping IE11
            xhttp.send("");
            return xhttp.responseXML;
        }

        function displayResult() {
            xml = loadXMLDoc("catalogo.xml");
            xsl = loadXMLDoc("catalogo.xsl");
            // code for IE
            // if (window.ActiveXObject || xhttp.responseType == "msxml-document") {
            //     ex = xml.transformNode(xsl);
            //     document.getElementById("example").innerHTML = ex;
            // }
            // // code for Chrome, Firefox, Opera, etc.
            // else 
            if (document.implementation && document.implementation.createDocument) {
                xsltProcessor = new XSLTProcessor();
                xsltProcessor.importStylesheet(xsl);
                resultDocument = xsltProcessor.transformToFragment(xml, document);
                document.getElementById("example").appendChild(resultDocument);
            }
        }
    </script>
</head>

<body onload="displayResult()">
    <header>
        <div>
            <img src="src/logo.jpg" alt="logo" height="80px" width="80px">
            <h2>Curiosities of the most popular games</h2>
        </div>
    </header>
    <div class="scrollMenu">
        <nav>
            <ul>
                <li><a href="index.html">Gamer Curiosity</a></li>
                <li><a href="listaVideojuegos.html">Videojuegos</a></li>
                <li><a href="">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="">Enquesta</a></li>
                <li><a href="contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </div>

    <div id="example">
    </div>
    
    <main>
        <div class="divTrucosNotiFlex">
            <section class="trucos">
                <h2 class="tituloJuegosTrucos">Trucos</h2>
                <div>
                    <article>
                        <h4>Grand Theft Auto V:</h4>
                        <br>
                        <h5>Helicóptero de ataque (Buzzard):</h5><a>Círculo, Círculo, L1, Círculo, Círculo, Círculo, L1,
                            L2, R1, Triángulo, Círculo, Triángulo.</a>
                        <br><br>
                        <h5>Avioneta (Duster):</h5><a>Derecha, Izquierda, R1, R1, R1, Izquierda, Triángulo, Triángulo,
                            X, Círculo, L1, L1.</a>
                        <br><br>
                        <h5>Bicicleta BMX:</h5><a>Izquierda, Izquierda, Derecha, Derecha, Izquierda, Derecha, Cuadrado,
                            Círculo, Triángulo, R1, R2.</a>
                        <br><br>
                        <h5>Cochecito de golf (Caddy)</h5><a>Círculo, L1, Izquierda, R1, L2, X, R1, L1, Círculo, X.</a>
                        <br><br>
                        <h5>Comet (coche deportivo)</h5><a>R1, Círculo, R2, Derecha, L1, L2, X, X, Cuadrado, R1.</a>
                        <br><br>
                        <h5>Limusina (Limo)</h5><a>R2, Derecha, L2, Izquierda, izquierda, R1, L1, Círculo, Derecha.</a>
                        <br><br>
                        <h5>Motocicleta PCJ-600</h5><a> R1, Derecha, Izquierda, Derecha, R2, Izquierda, Derecha,
                            Cuadrado, Derecha, L2, L1, L1.</a>
                        <br><br>
                        <h5>Rapid GT (coche de carreras)</h5><a> R2, L1, Círculo, Derecha, L1, R1, Derecha, Izquierda,
                            Círculo, R2.</a>
                        <br><br>

                    </article>
                    <article>
                        <h4></h4>
                    </article>
                    <article>
                        <h4></h4>
                    </article>
                </div>
            </section>
            <section class="noticias">
                <h2 class="tituloJuegos2">Noticias</h2>
                <div>
                    <article>
                        <div>
                            <h3>Evil Dead ya disponible gratis en Epic Games Store, Star Wars: Squadrons el próximo
                                jueves</h3>
                            <p class="separacion">
                                Epic Games Store ya ha actualizado su promoción semanal por la que ofrece uno o varios
                                videojuegos gratis para PC a toda aquella persona que desee reclamarlo antes de que
                                finalice el plazo. En esta ocasión la tienda digital nos ofrece dos juegos completamente
                                gratis que nos podemos quedar para siempre, aunque sólo si los reclamamos antes de su
                                fecha límite: el próximo jueves 24 de noviembre a las 17:00h (hora peninsular española).
                            </p>
                        </div>
                        <img class="fotosJuegosNoti" src="src/202211171861218_1.jpg.jpg" alt="juego gratis">
                        <div class="boton">
                            <a href="">Seguir Noticia</a>
                        </div>
                    </article>
                    <article>
                        <div>
                            <h3>¿Qué viene después de God of War: Ragnarok? Santa Monica está trabajando 'en muchas
                                cosas'</h3>
                            <p class="separacion">
                                Aunque sólo ha pasado una semana del estreno de God of War: Ragnarok, parece que ya es
                                hora de mirar al futuro de Santa Monica Studio: ¿qué viene después de la nueva entrega
                                de la saga God of War? ¿A qué proyectos van a dedicarse ahora los componentes del
                                estudio de Sony? Cory Barlog, director creativo de la desarrolladora y encargado de
                                dirigir el anterior God of War, ha explicado en una entrevista concedida a LA Times que
                                no están ni mucho menos de brazos cruzados, sino que se encuentran trabajando en
                                múltiples proyectos.
                            </p>
                        </div>
                        <img class="fotosJuegosNoti" src="src/202211161730121_1.jpg.jpg" alt="juegosFuturos">
                        <div class="boton">
                            <a href="videojuegos.html">Seguir Noticia</a>
                        </div>
                    </article>
                    <article>
                        <div>
                            <h3>The Dark Pictures Anthology revela su próximo episodio, Directive 8020</h3>
                            <p class="separacion">
                                The Dark Pictures Anthology cierra su primera temporada con The Devil in Me, a la venta
                                en consolas y PC mañana, 18 de noviembre, pero es el final de esta serie de narrativa y
                                terror de Supermassive Games. Según se ha filtrado, y como es tradición en cada
                                episodio, incluye un teaser del próximo juego. En este caso se trata de Directive 8020,
                                el inicio de la segunda temporada, un nombre que ya conocíamos por un registro junto con
                                el de otros muchos que probablemente llegarán en un futuro.
                            </p>
                        </div>
                        <img class="fotosJuegosNoti" src="src/2022111713242952_1.jpg.jpg" alt="nuevojuego">
                        <div class="boton">
                            <a href="">Seguir Noticia</a>
                        </div>
                    </article>
                    <article>
                        <div>
                            <h3>Splinter Cell Remake se deja ver en sus primeras imágenes conceptuales</h3>
                            <p class="separacion">
                                La saga Splinter Cell cumple 20 años y Ubisoft lo ha celebrado con un vídeo especial en
                                el que repasa algunos de los momentos clave de su historia. Aprovechando este momento,
                                la compañía ha compartido información de Splinter Cell Remake, un proyecto anunciado a
                                finales del año pasado y que todavía no tiene fecha de lanzamiento. Aun así, ya hemos
                                podido ver las primeras imágenes conceptuales del nuevo juego de Sam Fisher,
                                ilustraciones que nos dejan comprobar qué tono tendrá la versión actualizada de la
                                primera entrega.
                            </p>
                        </div>
                        <img class="fotosJuegosNoti" src="src/202211171730084_1.jpg.jpg" alt="Remake">
                        <div class="boton">
                            <a href="">Seguir Noticia</a>
                        </div>
                    </article>
                </div>
            </section>
        </div>
    </main>
    <aside>
        <section class="fondoRanking">
            <h2 class="tituloJuegosRanking">Ranking</h2>
            <div>
                <section>
                    <img class="fotosPersona" src="src/faker.jpeg" alt="faker">
                    <h4>Faker</h4>
                    <p class="pGordito">Top 1</p>
                </section>
                <section>
                    <img class="fotosPersona" src="src/top2.jpeg" alt="Caps">
                    <h4>Caps</h4>
                    <p class="pGordito">Top 2</p>
                </section>
                <section>
                    <img class="fotosPersona" src="src/top3.jpeg" alt="PerkZ">
                    <h4>PerkZ</h4>
                    <p class="pGordito">Top 3</p>
                </section>
                <section>
                    <img class="fotosPersona" src="src/top4.jpeg" alt="Sameb">
                    <h4>Sameb</h4>
                    <p class="pGordito">Top 4</p>
                </section>
                <section>
                    <img class="fotosPersona" src="src/top5.jpeg" alt="TheShy">
                    <h4>TheShy</h4>
                    <p class="pGordito">Top 5</p>
                </section>
                <section>
                    <img class="fotosPersona" src="src/top6.jpeg" alt="Rekkles">
                    <h4>Rekkles</h4>
                    <p class="pGordito">Top 6</p>
                </section>
            </div>
        </section>
    </aside>
    <footer class="fondoPie">
        <section>
            <article>
                <img class="fotosRedes" src="src/facebook.png" alt="">
                <img class="fotosRedes" src="src/instagram.png" alt="">
                <img class="fotosRedes" src="src/youtube.png" alt="">
            </article>
            <article>
                <address>Carrer d'aiguablava 121 <br> 08033 Barcelona</address>
            </article>
            <article>
                <p>Copyright © 2022-2023</p>
            </article>
        </section>
    </footer>
</body>

</html>